.price	{font-family: arial;font-size: 14pt;color: #202020; }
.HeaderLinks	{font-family: arial;font-size: 12pt;color: #585C68; font-weight:bold }
:hover.HeaderLinks	{font-family: arial;font-size: 12pt;color: #585C68; font-weight:bold; text-decoration:none; }
.TopBoxesText	{font-family: arial;font-size: 11pt;color: #ffffff; }
:hover.TopBoxesText	{font-family: arial;font-size: 11pt;color: #ffffff; }
.RightMenuText	{font-family: arial;font-size: 11pt;color: #ffffff; }
:hover.RightMenuText	{font-family: arial;font-size: 11pt;color: #ffffff; }
.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #555555; }
:hover.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #000000; }
.model	{font-family: arial;font-size: 10pt;color: #4C4D4D; }
.TodayProductName			 { font-family: arial; font-size: 18pt; color: #3A414C; text-decoration:none; }
:hover.TodayProductName			 { font-family: arial; font-size: 18pt; color: #666666 ; text-decoration:none; }
.TodayProductModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.TodayProductShortDesc			 { font-family: arial; font-size: 14pt; color: #3A414C; text-decoration:none; }
.TodayProductPrice	{font-family: arial;font-size: 18pt;color: #202020; }
.TodayProductCallNow			 { font-family: arial; font-size: 14pt; color: #202020; text-decoration:none; }
.ProdPname			 { font-family: arial; font-size: 15pt; color: #ffffff; text-decoration:none; }
.ProdShortDesc			 { font-family: arial; font-size: 13pt; color: #EF0002; text-decoration:none; }
.ProdLineText	{font-family: arial;font-size: 13pt;color: #EF0002;text-decoration:underline; }
.ProdModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.ProdRelatedProducts	{font-family: arial;font-size: 14pt;color: #414857; }
.FooterLinks	{font-family: arial;font-size: 11pt;color: #3C4245;text-decoration:none; }
:hover.FooterLinks	{font-family: arial;font-size: 11pt;color: #555555;text-decoration:none; }
.AdminCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
:hover.AdminCatList	{font-family: arial;font-size: 10pt;color: #555555;text-decoration:none; }
.RightCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
:hover.RightCatList	{font-family: arial;font-size: 10pt;color: #EC610C;text-decoration:none; }
.InfoPageTitle	{font-family: arial;font-size: 16pt;color: #ffffff;text-decoration:none; }



a            { font-family: arial; font-size: 10pt; color: #3D5378 ; text-decoration:none; }
a:hover			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.black            { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
:hover.black			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.small8		{ font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:none; }
:hover.small8			 { font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:underline; }
.title	{font-family: arial;font-size: 12pt;color: #555555; }
.ErrorMsg	{font-family: arial;font-size: 10pt;color: #ff0000; }
.CatList            { font-family: arial; font-size: 10pt; color: #ffffff ; text-decoration:none; }
:hover.CatList			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
.orange            { font-family: arial; font-size: 10pt; color: orange ;font-weight:bold; text-decoration:none; }
:hover.orange			 { font-family: arial; font-size: 10pt; color: #000000 ;font-weight:bold; text-decoration:underline; }
textarea     { border:1px solid #808080; font-family: Arial; font-size: 10pt; color: #000000 ; background:#ECF1F7;  }
select       { font-family: arial; font-size: 10pt; color: #555555 }
td	{font-family: arial;font-size: 10pt;color: #000000; }
.ProductCallNow			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.ProductName			 { font-family: arial; font-size: 11pt; color: #4C4D4D; text-decoration:none; }
:hover.ProductName			 { font-family: arial; font-size: 11pt; color: #666666 ; text-decoration:none; }
.ProductShortDesc			 { font-family: arial; font-size: 9pt; color: #202020; text-decoration:none; }
.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
:hover.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
.red8			 { font-family: arial; font-size: 8pt; color: red ; text-decoration:none; }
:hover.red8			 { font-family: arial; font-size: 8pt; color: #555555 ; text-decoration:none; }
.supplierTitle	{font-family: Aharoni;font-size: 30pt;color: #555555; font-style:italic; font-weight:bold }

.input_shadow
{
	background: #fff url('images/inputbg.jpg') top left;
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #999;
	border-top-width: 0px;
	height: 18px;
	color:#000000;
}

.formbutton {
	border: 1px solid #333333;
	background-color: #174799;
	/*background-image: url('images/button_shadow.gif');*/
	cursor: pointer;
    padding:10px 20px;
    border-radius:10px;
    text-align:center;
    color:#ffffff;
    font-size:14px;

}

.GetPricebutton {
	border: 1px solid #333333;
	height: 18px;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer; font-variant:normal; font-size:12px; font-family:arial; color:#cc0000; font-weight:bold
}


body         
{ 
font-family: arial;
font-size: 10pt;
color: #000000;
}


.Tabletitle			 { font-family: arial; font-size: 11pt; color: #cc0000 ; text-decoration:none; }
.grey			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.Services			 { font-family: arial,helvetica; font-size: 11pt; color: #3d3d3d ; text-decoration:none; }
.TopBarLink			 { font-family: arial; font-size: 10pt; color: #000000; text-decoration:none; }
:hover.TopBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:none; }
.FooterBarLink			 { font-family: arial; font-size: 10pt; color: #555555; text-decoration:none; }
:hover.FooterBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:underline; }

input.ordernow
{
   font-size:14px;
   font-family:Arial,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:100px;
   height:40px;
   background-color:#0000CC;
   border-style:outset;
   border-color:#0000FF;
   border-width:5px;
   cursor:pointer;
}



.circle
{
    border-radius: 5px;
}

.righttitles
{    
    font-size: 14px;
    font-weight: bold;
    color: #000000;    
}

#menu ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: 100%;
}

#menu a
{
    display: block;
    width: 170px;
    color: #035088;
    background-color:  inherit;
    text-decoration: none;
    text-align: right;
    border-bottom: 1px solid #cccccc;
    padding: 5px;
}

#menu a:hover
{
    background-color: #000000;
    color:#ffffff;
}

.topinfopageslinks {font-size:16px; color:#000000; text-decoration:none; line-height:30px;}
.topinfopageslinks:hover {font-size:16px; color:#41B3D1; text-decoration:none}

.news			 { font-family: arial; font-size: 16px; color: #000000 ; text-decoration:none; }
:hover.news			 { font-family: arial; font-size: 16px; color: #555555 ; text-decoration:none; }
